Bug 186472 - USB 1.1 flash drive does not work
USB 1.1 flash drive does not work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 14:32 EST by Marek Greško
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-08 02:31:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marek Greško 2006-03-23 14:32:40 EST
Description of problem:

My USB 1.1 flash disk does not work any more. It is Powerdisk MP3 Watch. I found
this in /var/log/messages:

Mar 23 20:32:00 marek kernel: usb 3-1: new full speed USB device using uhci_hcd 
and address 2
Mar 23 20:32:06 marek kernel: usb 3-1: configuration #1 chosen from 1 choice
Mar 23 20:32:11 marek kernel: usb 3-1: can't set config #1, error -110


Version-Release number of selected component (if applicable):

kernel-smp-2.6.15-1.2054_FC5

How reproducible:

Always

Steps to Reproduce:
1. Plug in the USB 1.1 flash disk
2.
3.
  
Actual results:
Drive is not recognized.

Expected results:
Drive is recognized and appropriate device file is created.

Additional info:
Comment 1 Marek Greško 2006-06-20 04:53:02 EDT
It still does not work with 2.6.16-1.2133_FC5. It used to work in FC4.
Comment 2 Marek Greško 2006-06-27 12:08:37 EDT
The kernel 2.6.17-1.2139_FC5 solves the problem.

Note You need to log in before you can comment on or make changes to this bug.